zero-day exploit affecting the popular Apache Log4j utility (CVE-2021-44228) for FrameMaker

New Here ,
Dec 13, 2021 Dec 13, 2021

Copy link to clipboard

Copied

Does anyone know if the zero-day exploit affecting the popular Apache Log4j utility (CVE-2021-44228) that was announced on 12/9/2021 will affect Adobe FrameMaker, Version 16.0.3.979?

Views

130

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 13, 2021 Dec 13, 2021

Copy link to clipboard

Copied

Hi,

 

I found some log4j files in the DITA OT.

I do not have more info, but I guess that this does not mean that FrameMaker is affected.

 

Best regards

 

Winfried

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 13, 2021 Dec 13, 2021

Copy link to clipboard

Copied

Adobe said:

log4j vulnerability analysis is performed for FrameMaker. FrameMaker is safe against CVE-2021-44228

Therefore everything OK. But good to ask!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Dec 13, 2021 Dec 13, 2021

Copy link to clipboard

Copied

LATEST

Hi, thanks for your efforts!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines